/* created Saltykova Nadin www.saltykova.name */

body {
	background-color: #fff;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
h1, h2 {
	font-size: 18px;
	font-weight: normal;
}

h1 {
	color: #006bc5;
	letter-spacing: 1px;
	padding-left: 20px;
	background: url(images/blue-button.jpg) no-repeat left;
}
h2 {
	color: #fd7922;	
}
.clear {
	clear: both;
}
#header, #header-img, #header-bar, #main, #footer {
	width: 800px;
	margin: 0px auto;
	clear: both;
}
#logo {
	background: url(images/logo.gif) no-repeat left;
	float: left;
}
#logo, #logo a {
	display: block;
	width: 180px;
	height: 80px;
	margin-right: 10px;
}
#logo a span {
	display: none;
}
#header ul {
	list-style: none;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	height: 20px;
}
#header ul li {
	float: left;
}
#header ul li a {
	padding: 8px;
	/* text-transform: uppercase; */
}
#header-img {
	background: url(images/header.jpg) no-repeat center;
	height: 180px;
	padding-bottom:10px;
	border-bottom: 2px solid #eee;
	margin-bottom: 5px;
}
#header-bar ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px dotted #ccc;
	height: 20px;
	text-transform: uppercase;
}
#header-bar {
	margin-bottom: 15px;
}
#header-bar ul li.left {
	float: left;
	background: url(images/green-button.jpg) no-repeat left;
	padding-left: 20px;
}
#header-bar ul li.right {
	float: right;
}
#main {
	margin-bottom: 20px;
}

#content {
	float: left;
	width: 600px;
}

#content div.img, #content p.img {
	float:left;
	padding:3px;
	margin: 0px 10px 0px 0px;
	border: 2px solid #eee;
	font-size:90%;
	text-indent:0px;
	text-align:center;
}

#content div.img2, #content p.img2 {
	float:right;
	padding:3px;
	margin: 0px 0px 0px 10px;
	border: 2px solid #eee;
	font-size:90%;
	text-indent:0px;
		text-align:center;
}


#content p {
	text-indent:15px;
}

#content ul {
	list-style: url(images/green-button.jpg);
}
#content ul li {
	padding-left: 10px;
}
#sidebar {
	float: right;
	width:160px;
	
}
#sidebar ul {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
#sidebar ul li {
	list-style: none;
	line-height: 25px;
	background: url(images/orange-button.jpg) no-repeat left;
	padding-left: 25px;
	}

#sidebar ul li.current-cat	{
background: url(images/green-button.jpg) no-repeat left;
}
	


ul.bigs li {
margin-top:10px;
}

#footer {
	font-size: 11px;
	padding-top:10px;
	border-top: 1px dotted #ccc;
}

.navigation {
padding: 5px 2px 5px 2px;
margin: 5px 2px 5px 2px;
text-align:center;
}

.navigation div.alignleft {
float:left;
width:40%;
padding: 5px 2px 5px 2px;
margin: 5px 2px 5px 2px;
}

.navigation div.alignright {
float:right;
width:40%;
padding: 5px 2px 5px 2px;
margin: 5px 2px 5px 2px;
}